caption: URLs that will be granted access to perform the device attestation during
  SAML authentication
desc: |-
  This policy configures which URLs will be granted access to use remote attestation of device identity during the SAML flow on the sign-in screen.

        Specifically, if a URL matches one of the patterns provided through this policy, it will be allowed to receive a HTTP header containing a response to a remote attestation challenge, attesting device identity and device state.

        If this policy is not set or is set to an empty list, no URL is allowed to use remote attestation on the sign-in screen.

        URLs must have HTTPS scheme, e.g. "https://example.com".

        For detailed information on valid url patterns, please see https://cloud.google.com/docs/chrome-enterprise/policies/url-patterns.
device_only: true
example_value:
- https://www.example.com/
- https://[*.]example.edu/
features:
  dynamic_refresh: true
  per_profile: false
owners:
- miersh@google.com
- pmarko@chromium.org
- file://chrome/browser/ash/login/OWNERS
schema:
  items:
    type: string
  type: array
supported_on:
- chrome_os:80-
tags: []
type: list
